body, dl, dd, h1, h2, h3, h4, h5, h6, p, form{margin:0;}
li{list-style:none}
ul{width: 100%; height: 100%;}
ol,ul,button,input,select,textarea{margin:0; padding:0;}
body,button,input,select,textarea{font:12px Tahoma,Arial;color:#5E5E5E;}
input,select,textarea{font-size:100%;}
i,em{font-style:normal;}
img {border:0 none;}
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#e72418 !important;}
a.blue_link{color:#06c;}
a.blue_link:hover{color:#f60;}
.clear{ clear: both; margin: 0; padding: 0;}

/*----------------------------------------*/
.color{
	color: #F90;
}
.jtop{
	margin-top: 40px !important;
}
.yaotop{
	margin-top: 12px !important;
}
.zuo{
	 margin-left: 10px; 
}
.maintop{
	margin-top: 10px !important;
}
.float{
	float: left !important;

}
.float1{
	float: right !important;
}
.nfloat{
	float: none !important;
}
.title-spacin{
	text-indent: 15px;
}
.j_top{
	margin-top: 0px !important;
}
.qb{
	border:0px !important;
}
.qbj{
	margin:0px !important; 
}
.qnbj{
	padding:0 !important;
}
.qbj-1{
	margin-top: 10px !important; margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 0 !important; 
}
.jg{
	height: 385px !important;
}
.bfb{
	width: 100% !important; height: 100% !important;
}
.jheight{
	height: auto !important;
}
/*---------------------------------------*/
body{
	background-color: #f3f1ef; font-family:微软雅黑;
}
.main{
	width: 950px; height: auto; margin:auto;
}
.main-1{
	background-color:#ffffff; padding-top: 17px; padding-bottom: 34px;
}
.head{
	background: url(../images/main.png) no-repeat -7px -9px; width:620px; height: 76px;  margin: 0px auto 0px;
}
.head2{
	background: url(../images/main.png) no-repeat -7px -95px; width:620px; height: 76px;  margin: 0px auto 0px;
}
.head3{
	background: url(../images/main.png) no-repeat -7px -177px; width:620px; height: 76px;  margin: 0px auto 0px;
}
.head4{
	background: url(../images/main.png) no-repeat -7px -258px; width:620px; height: 76px;  margin: 0px auto 0px;
}
.head5{
	background: url(../images/main.png) no-repeat -7px -336px; width:620px; height: 76px;  margin: 0px auto 0px;
}
.head6{
	  background: url(../images/main.png) no-repeat -52px -515px;
  width: 620px;height: 36px;margin: 6px auto 0px;
}
.main-1 h1{
	color: #ffa126; text-align:center;
}
.main-1li{
	float: left;margin-top: 20px; margin-left: 25px; width: 281px; height:322px; border: 1px solid #f1f1f1; 
}

.main-1 li img{ width: 250px; height: 130px; margin:16px;

}
.main-1 li p{margin:16px;font:400 14px/23px 微软雅黑;
}
.title{
	color:#333333 !important;overflow: hidden; width: 100%; text-align: center; font-weight: 500; font-size: 20px;
}
.title2{
	color:#333333 !important;overflow: hidden; width: 100%; text-align:left !important; font-weight: 300 !important;
}
.main-2li{
	padding:22px;width: 854px; height:130px; margin: 26px auto 0px;  border: 1px solid #f1f1f1;
}
.main-2li p{
	 margin: 10px 0 0 !important;
}
.gatr2-1{
	width: 577px; height: auto; float: left;
}
.gatr2-2{
	width: 273px; height: auto;  height: 130px; float: left;
}
.gatr2-2 img{
	margin: 0 !important; float: right;
}
.gatr2-3{
	float: left; width:386px !important; height:280px; margin-top: 25px; margin-left: 25px;border: 1px solid #f1f1f1;padding: 25px
}
.gatr2-3-1{
	border: 1px solid #f1f1f1; width: 249px; height: 170px; padding-top: 15px; padding-bottom: 15px; margin-top: 20px; margin-bottom: 20px;
}
.gatr4{
	width: 282px; height: 170px; margin-left: 25px; margin-top: 20px; float:left; border: 1px solid #f1f1f1; 
}
.n{
	width: 283px; height: 536px;
}
.jcwd{
	font: 500 34px/30px 微软雅黑 !important; color: #5E5E5E; text-align: center;
}
.wen{
      width: 46px; height: 40px; float: left;background:url(../images/main.png) no-repeat -36px -555px;
}

.hs{
	padding: 10px 10px 10px; border-bottom: 1px solid #f1f1f1; background-color: #f8f8f8;
}
.hh{
	padding: 10px 10px 10px; 
}
.wen_wz{
	width: 325px; height: 40px; margin-left: 70px !important; margin-top: 0 !important;
}
.da_tx{
	width: 50px !important; height: 50px !important;float:left;  border-radius: 50px;
	margin:16px 0px 16px !important;
}
.da_wz{

	width: 325px; height:72px; margin-left: 69px !important; margin-top: 0 !important;

}
.gatr_wd{
	float: left; width:435px; height:280px; margin-top: 25px; margin-left: 25px;border: 1px solid #f1f1f1;padding: 25px
}
.mose{
	width: 100%; height: auto; margin-top: 30px;
}
.mose1{
	width: 450px; height: 50px; background-color: #ffaa00;
	display:block; text-align: center; font: 500 26px/50px 微软雅黑; color: #ffffff; margin: auto;border-radius:5px; 
}
.zj{
	width: 100%; height: auto; margin-top: 10px;
}
.zj li{
	float:left; width: 420px; height: auto; background-color: #ffffff;padding: 25px;
}
.zjzuo{
	width: 219px; margin: auto; float: left; margin-left: 96px;
}
.zjright{
	color: #ff9900; font: 400 16px/42px 微软雅黑; margin-left: 40px;
}
.zjlogo{
width: 420px; height: 30px; display: block;	background: url(../images/main.png) no-repeat -155px -567px;margin: 0px auto 0px;

}
.zjlogo1{
	width: 420px; height: 30px; display: block;	background: url(../images/main.png) no-repeat -155px -567px;margin: 0px auto 0px;
}
.zjxm{
	width: 330px; font: 400 16px/23px 微软雅黑;margin-left: 65px;color: #000000;
}
.zjyy{
	width: 330px; font: 400 14px/23px 微软雅黑;margin-left: 65px;
}
.zjyy a{
    color: #b0afae;
}
.zjwb{
	  border: 1px solid #f1f1f1; padding:10px; color: #B0AFAE; margin-top: 10px; 
}
.yao{
	 float:left;border: 1px solid #f1f1f1; width: 130px; height:auto; position:relative; margin-left: 6px; margin-top: 12px;
}
.yao-img{
	width: 130px; height: 110px;
}
.yaoj{
	position: absolute; top: 93px; color: red; left: 80px;
}
.yaosm{
 	line-height: 26px;	width: 130px; height: 26px; background-color: #f1f1f1;  text-align: center;
}
.baner{
	width: 100%; height: 100%; 
}



.body_cotent{
	background:url(../images/body_bg.png) no-repeat top center;
}
.head_baner{
	position:relative; width: 950px; height: 444px; margin:0 auto 0;
}
.head_baner_logo{
	background:url(../images/main.png) no-repeat -21px -412px; width: 115px; height: 105px; margin-top: 35px; float: left;
}
.head_baner_title{
	 color:#ff7e28;  font: bold 52px/75px 微软雅黑;
}
.head_baner_title2{
	color:#fd7d27; font: 500 28px/70px;
}
.head_baner_title2d{
	width: 600px;
	height: 100px;
	float: left;
	margin-top: 35px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.head_baner_zr{
	width: 354px; height: 120px; background-color: #d8d1ca; padding:10px 28px 10px; margin-top: 45px;border-radius: 10px; position: relative;
}
.head_baner_p{
	font: 500 14px/23px 微软雅黑;color: #ffffff;
}
.head_baner_span{
	font: 500 14px/23px 微软雅黑;color: #61513e;width: 320px; 
}
.head_baner_span a{
	color:#61513e;
}
.head_baner_img{
	 position: absolute; left: 340px; top:122px; width: 335px; height: 320px;
}
.head_baner_img img{
	width: auto; height: auto;position: absolute; top: 0; left: 0;
}

.head_baner_img_dy{ 
   width: 295px; height: 162px;  position: absolute; top: 167px; left: 620px;
}
.head_baner_img_dy span{
	background:url(../images/main.png) no-repeat -233px -670px; display: block; width: 300px; height: 38px;
}
.head_baner_img_dy p{
		margin-left: 30px; font: 400 14px/20px 微软雅黑;
}


.wrap{width:990px; margin:0 auto;}

/*------------顶部导航------------*/
.site-nav-bd-l,
.site-nav .site-nav-bd .site-nav-bd-r{width: auto;}
